1768096158912
8572,0.0.0
15884,0.0.0
8994,0.0.0
7004,0.0.0
14930,0.0.0
6696,0.0.0
9313,0.0.0
10223,0.0.0
11721,0.0.0
12,2.4.0
365,0.0.0
14,2.4.0
15,2.3.0
370,0.0.0
8150,1.14.0
13487,0.0.0
8568,0.0.0
1961,2.2.0
24122,0.0.0
10160,0.0.0
22204,0.0.0
724,1.14.0
4802,0.0.0
3356,0.0.0
22,2.3.0
6354,2.4.0
12915,0.0.0
5377,0.0.0
6082,0.0.0
7017,2.4.0
7012,2.4.0
20676,1.33.0,1.27.0
23334,0.0.0
24551,1.33.0
1935,1.33.0
10563,0.0.0
21445,1.23.0
7016,2.4.0
3367,0.0.0
17418,0.0.0
8885,1.27.0
11041,0.0.0
3733,2.5.0
19577,1.27.0
11745,0.0.0
7332,0.0.0
1396,0.0.0
15889,2.5.0
14955,1.23.0
21823,0.0.0
24561,0.0.0
20318,1.27.0
9331,0.0.0
18396,2.2.0
18371,0.0.0
388,2.4.0
1407,2.2.0
2877,1.27.0
21085,0.0.0
8157,1.14.0
16954,0.0.0
20691,2.5.0
12891,0.0.0
11706,0.0.0
15860,0.0.0
20284,0.0.0
18376,0.0.0
9740,1.14.0
23677,0.0.0
11846,1.14.0
10601,0.0.0
11055,1.14.0
49,0.0.0
6,2.5.0
19138,0.0.0
23337,2.5.0
16236,1.14.0
22630,2.5.0
14584,1.14.0
19943,2.5.0
15817,2.5.0
13765,0.0.0
19159,1.27.0
2891,0.0.0
8582,2.4.0
11354,0.0.0
21071,0.0.0
62,0.0.0
11391,2.5.0
772,0.0.0
10187,0.0.0
82,1.14.0
11393,2.2.0
11389,2.2.0
11744,1.14.0
20333,0.0.0
11394,2.2.0
11392,2.2.0
15390,0.0.0
24559,0.0.0
2474,0.0.0
5044,0.0.0
20341,1.33.0
23788,0.0.0
12972,0.0.0
2899,0.0.0
2961,2.2.0
2454,2.4.0
10593,0.0.0
13335,0.0.0
16733,2.0.0,1.33.0
788,0.0.0
1099,0.0.0
2456,2.5.0
14961,0.0.0
4168,2.4.0
6730,0.0.0
15881,0.0.0
3460,1.33.0,1.27.0
24549,0.0.0
5469,0.0.0
18359,2.5.0
12487,0.0.0
5777,0.0.0
15902,1.27.0
7381,0.0.0
21488,1.27.0
15277,2.4.0
19168,0.0.0
21487,1.27.0
5413,2.0.0,1.33.0
3466,2.5.0
19633,0.0.0
14165,0.0.0
3789,0.0.0
23799,2.5.0
9749,0.0.0
20007,1.27.0
61,0.0.0
13668,0.0.0
13022,1.27.0
1858,1.33.0,1.27.0
2962,2.4.0
2409,2.2.0
413,0.0.0
1445,1.27.0
423,0.0.0
2461,0.0.0
16114,0.0.0
21088,0.0.0
5437,0.0.0
12526,0.0.0
18037,0.0.0
20700,2.5.0
5352,0.0.0
13744,1.23.0
7377,0.0.0
15423,1.27.0
4223,1.14.0
4007,0.0.0
21510,0.0.0
21121,2.1.0
4994,0.0.0
11388,2.5.0
21118,2.0.0
23367,0.0.0
17765,2.5.0
7439,0.0.0
21560,0.0.0
8306,0.0.0
16702,0.0.0
11101,1.27.0
15965,2.4.0
22703,0.0.0
10733,0.0.0
14211,0.0.0
20408,0.0.0
10264,1.14.0
4283,1.33.0,1.27.0
16032,2.5.0
1204,0.0.0
5087,1.14.0
19644,0.0.0
11822,0.0.0
22711,1.23.0
23836,1.27.0
86,1.14.0
5093,2.2.0
11094,0.0.0
91,0.0.0
3804,2.4.0
20810,0.0.0
13511,1.27.0
11432,0.0.0
8298,0.0.0
15418,2.0.0,1.33.0
18430,0.0.0
6143,0.0.0
12176,2.4.0
15950,2.5.0
529,0.0.0
94,0.0.0
11439,0.0.0
15426,0.0.0
3813,1.27.0
17336,0.0.0
21558,0.0.0
453,0.0.0
18495,0.0.0
9187,1.23.0
24236,0.0.0
23431,2.5.0
3840,0.0.0
22379,0.0.0
6805,1.14.0
5046,2.4.0
7470,0.0.0
1439,0.0.0
4879,0.0.0
10739,0.0.0
21582,0.0.0
22383,1.14.0
7096,0.0.0
11861,2.2.0
10768,0.0.0
11862,2.2.0
3006,1.14.0
5487,2.2.0
461,2.2.0
3483,2.4.0
22457,2.5.0
24156,0.0.0
17393,2.5.0
14646,2.0.0,1.33.0,1.27.0
14200,0.0.0
10751,2.5.0
24625,0.0.0
10721,2.3.0
2508,2.2.0
816,2.0.0,1.33.0
7409,0.0.0
20402,1.27.0
20400,1.27.0
6118,1.33.0
20403,1.27.0
20401,1.27.0
13500,0.0.0
24231,0.0.0
13499,2.2.0
8357,0.0.0
22762,1.14.0
3046,0.0.0
1182,0.0.0
12703,0.0.0
16030,0.0.0
9867,2.2.0
11370,1.27.0
22401,1.14.0
18156,0.0.0
21585,0.0.0
23455,2.4.0
3515,0.0.0
14226,1.23.0
4781,2.3.0
18907,1.14.0
10741,2.5.0
15507,1.33.0
864,2.2.0
1185,1.14.0
1169,0.0.0
3025,1.33.0
13123,0.0.0
12679,1.14.0
23454,2.4.0
7146,0.0.0
7456,0.0.0
11871,1.14.0
17073,0.0.0
18917,0.0.0
4152,1.27.0
4767,1.27.0
22391,2.4.0
3127,2.5.0
7893,1.14.0
10121,0.0.0
14698,0.0.0
10785,1.27.0
16421,1.27.0
8362,1.27.0
10760,1.27.0
2497,1.14.0
13189,0.0.0
24614,0.0.0
20833,0.0.0
1672,1.14.0
5863,0.0.0
14941,0.0.0
1135,0.0.0
1049,2.2.0
4364,2.4.0
19728,0.0.0
12440,0.0.0
10774,0.0.0
17410,1.27.0
3879,0.0.0
4816,2.5.0
151,1.27.0
7454,0.0.0
1652,0.0.0
17441,0.0.0
14272,0.0.0
23338,2.5.0
18509,2.5.0
5521,0.0.0
14318,0.0.0
13916,2.3.0
183,0.0.0
247,0.0.0
13912,2.2.0
17494,2.2.0
24312,0.0.0
5554,0.0.0
7529,0.0.0
11201,0.0.0
17855,1.27.0
10353,0.0.0
13917,2.3.0
15183,0.0.0
12333,0.0.0
4111,0.0.0
7177,0.0.0
23977,0.0.0
23978,0.0.0
8717,1.27.0
16428,1.14.0
23190,0.0.0
7929,0.0.0
9215,2.4.0
24298,2.2.0
9213,2.4.0
20835,2.2.0
22020,0.0.0
11169,2.4.0
17809,0.0.0
11588,2.4.0
23511,1.23.0
12730,1.33.0
4840,0.0.0
17460,2.2.0
17461,2.2.0
17462,2.2.0
20131,1.27.0
24283,0.0.0
5539,2.5.0
554,0.0.0
14712,0.0.0
8700,1.14.0
9473,2.5.0
15231,0.0.0
4849,0.0.0
4846,0.0.0
18941,1.14.0
890,0.0.0
1223,1.14.0
12742,0.0.0
12257,0.0.0
13609,1.14.0
18944,2.2.0
21992,2.5.0
13590,0.0.0
15199,2.5.0
24713,0.0.0
11928,1.27.0
18542,0.0.0
21677,0.0.0
17788,2.2.0
897,0.0.0
24720,1.14.0
21269,0.0.0
18975,0.0.0
6809,2.4.0
14769,2.5.0
16437,0.0.0
6213,0.0.0
18554,1.14.0
22386,1.33.0,1.27.0
1242,0.0.0
911,0.0.0
15165,0.0.0
11849,2.2.0
14314,0.0.0
7524,0.0.0
11896,2.4.0
24330,0.0.0
10369,0.0.0
23426,2.4.0
16843,0.0.0
23949,1.27.0
23947,1.27.0
5628,0.0.0
23951,1.27.0
1824,0.0.0
20906,0.0.0
15746,1.14.0
7552,0.0.0
23573,0.0.0
10400,1.14.0
10843,0.0.0
18634,0.0.0
23930,1.27.0
20519,0.0.0
18249,0.0.0
22064,2.5.0
22851,2.4.0
3574,2.5.0
13246,2.5.0
17174,0.0.0
16476,2.0.0,1.33.0
6572,1.27.0
23937,2.5.0
21687,0.0.0
12780,0.0.0
23195,0.0.0
23940,0.0.0
5599,0.0.0
7569,2.5.0
2739,0.0.0
15218,1.14.0
6877,0.0.0
9538,0.0.0
7962,0.0.0
15744,2.4.0
2699,1.14.0
7966,1.27.0
9521,0.0.0
20173,2.5.0
622,0.0.0
20174,2.4.0
20175,2.4.0
20176,2.3.0
248,1.23.0
18240,0.0.0
5927,0.0.0
11604,2.2.0
20896,0.0.0
7921,0.0.0
18632,2.2.0
1283,1.23.0
10423,1.27.0
9990,0.0.0
4901,1.14.0
2282,1.33.0,1.27.0
17477,0.0.0
18613,2.2.0
6918,0.0.0
21300,1.23.0
6899,0.0.0
3204,0.0.0
17524,0.0.0
23938,1.27.0
12327,2.5.0
22857,1.14.0
609,0.0.0
20920,2.5.0
17871,1.14.0
6904,2.3.0
17531,0.0.0
2275,0.0.0
17181,0.0.0
23989,1.14.0
2790,0.0.0
6340,2.2.0
267,0.0.0
19046,0.0.0
17557,2.2.0
1916,0.0.0
16872,0.0.0
9611,1.27.0
21018,0.0.0
8447,0.0.0
18265,0.0.0
20210,1.27.0
5069,0.0.0
10023,2.5.0
19856,1.27.0
10025,0.0.0
3273,2.5.0
6981,0.0.0
9228,0.0.0
23223,1.14.0
1294,1.14.0
5995,2.2.0
23643,0.0.0
9557,1.27.0
23646,0.0.0
11990,1.27.0
9559,1.27.0
7228,0.0.0
9556,1.27.0
11785,0.0.0
1818,0.0.0
16478,0.0.0
1836,1.14.0
11070,2.5.0
17554,0.0.0
2777,1.14.0
24788,0.0.0
5780,0.0.0
7598,0.0.0
16867,2.2.0
17203,0.0.0
6281,2.0.0,1.33.0,1.27.0
1880,0.0.0
3290,2.2.0
1846,0.0.0
24452,0.0.0
10491,0.0.0
3292,1.27.0
24770,2.5.0
21355,0.0.0
24793,0.0.0
3291,1.27.0
661,2.5.0
20905,2.5.0
16519,0.0.0
9230,0.0.0
10514,0.0.0
15269,0.0.0
12035,2.5.0
18254,2.2.0
23642,1.27.0
2332,1.33.0
18252,2.2.0
7634,0.0.0
18253,2.2.0
23676,0.0.0
24004,1.23.0
10438,0.0.0
7614,0.0.0
11572,2.5.0
1428,1.27.0
8465,1.33.0
22533,0.0.0
4925,0.0.0
11283,0.0.0
18692,0.0.0
265,1.14.0
20966,2.3.0
17947,1.14.0
7631,0.0.0
21653,2.4.0
16203,1.27.0
8527,0.0.0
10153,0.0.0
21078,0.0.0
22151,1.23.0
8531,1.23.0
10954,1.14.0
19518,0.0.0
24841,2.5.0
9278,0.0.0
9654,0.0.0
21804,1.27.0
16568,0.0.0
22938,1.27.0
23691,1.27.0
12865,0.0.0
24305,0.0.0
10055,1.14.0
15292,0.0.0
21247,0.0.0
330,1.27.0
3302,1.33.0,1.27.0
3279,2.2.0
24481,0.0.0
14048,0.0.0
10033,0.0.0
14047,0.0.0
16187,1.33.0,1.27.0
20985,2.5.0
4844,2.5.0
1017,0.0.0
5681,2.4.0
15317,0.0.0
5020,2.5.0
19592,0.0.0
5698,0.0.0
22555,0.0.0
23302,2.2.0
6008,0.0.0
18328,0.0.0
16559,0.0.0
12263,1.27.0
4950,0.0.0
10553,2.5.0
9683,0.0.0
10965,0.0.0
9293,1.27.0
8528,0.0.0
13735,2.2.0
22139,0.0.0
10906,2.3.0
6980,0.0.0
21029,0.0.0
17981,0.0.0
9298,0.0.0
2791,1.27.0
6985,2.0.0,1.33.0,1.27.0
11317,0.0.0
10904,2.4.0
21406,2.3.0
3672,0.0.0
22547,1.14.0
6271,0.0.0
19528,2.4.0
13693,2.2.0
3677,0.0.0
13694,2.2.0
13697,2.2.0
19529,0.0.0
15837,2.5.0
20265,0.0.0
5707,0.0.0
6342,1.14.0
3260,2.2.0
8540,0.0.0
3262,2.2.0
1844,0.0.0
16907,0.0.0
